ISDN and RedHat 5.2

ISDN and RedHat 5.2

Post by Ron van Middendor » Thu, 28 Jan 1999 04:00:00



I have a TELES 16.3 Bri ISDN adapter which I want to use under RH Linux 5.2.
What do I need to get it running?

Somewhere I read about the ISDN4K-utils for RH5.1, but when I tried to
install these under RH5.1 I got so much errors that I decided to upgrade to
RH5.2 first.

And I don't have the guts to install RH5.1 things under RH5.2, 'cause I
don't wanna * up a now stable environment.

So, anybody?

TIA
Ron